OID reference
powerSystem
1.3.6.1.4.1.39145.13
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.39145 (39145, ictPower)
- Node code
- 13
- Node name
- powerSystem
- Numeric OID
- 1.3.6.1.4.1.39145.13
- URN notation
- urn:oid:1.3.6.1.4.1.39145.13
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 39145 13}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) ictPower(39145) powerSystem(13)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ictPower(39145) powerSystem(13)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) ictPower(39145) powerSystem(13)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ictPower(39145) powerSystem(13)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ictPower(39145) powerSystem(13)}
- OID-IRI notation
- /1/3/6/1/4/1/39145/13
- /ISO/Identified-Organization/6/1/4/1/39145/13
- /ISO/3/6/1/4/1/39145/13
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/39145/powerSystem
- /iso/identified-organization/dod/internet/private/enterprise/ictPower/powerSystem
- /iso/identified-organization/dod/internet/private/enterprises/39145/powerSystem
- /iso/identified-organization/dod/internet/private/enterprises/ictPower/powerSystem
- /iso/identified-organization/dod/internet/private/ldap-enterprise/39145/powerSystem
- /iso/identified-organization/dod/internet/private/ldap-enterprise/ictPower/powerSystem
- /iso/identified-organization/dod/internet/private/vendor-objects/39145/powerSystem
- /iso/identified-organization/dod/internet/private/vendor-objects/ictPower/powerSystem
- /iso/org/dod/internet/private/enterprise/39145/powerSystem
- /iso/org/dod/internet/private/enterprise/ictPower/powerSystem
- /iso/org/dod/internet/private/enterprises/39145/powerSystem
- /iso/org/dod/internet/private/enterprises/ictPower/powerSystem
- /iso/org/dod/internet/private/ldap-enterprise/39145/powerSystem
- /iso/org/dod/internet/private/ldap-enterprise/ictPower/powerSystem
- /iso/org/dod/internet/private/vendor-objects/39145/powerSystem
- /iso/org/dod/internet/private/vendor-objects/ictPower/powerSystem
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
powerSystem OBJECT IDENTIFIER ::= { ictPower 13 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
powerSystem · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: powerSystem
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"powerSystem",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"ictPower",
"13",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: ICT-POWERSYSTEM-MIB
Vendor MIB copy from the LibreNMS archive.
Module: ICT-POWERSYSTEM-MIB
See published definition above
· Download ICT-POWERSYSTEM-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: ICT-MODULAR-POWER-MIB
· Download ICT-MODULAR-POWER-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.39145)
Direct children (21)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39145.13.0 | 0 | 13 | 13 | |
| 1.3.6.1.4.1.39145.13.1 | deviceModel | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.2 | deviceName | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.3 | deviceHardware | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.4 | deviceFirmware | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.5 | deviceMacAddress | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.6 | inputVoltage | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.7 | outputVoltage | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.8 | outputCurrent | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.9 | outputEnable | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.10 | moduleTable | 1 | 19 | |
| 1.3.6.1.4.1.39145.13.11 | alarmTable | 1 | 4 | |
| 1.3.6.1.4.1.39145.13.12 | probeTemperature, batteryTemperature | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.13 | batterySoc | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.14 | batteryNetAh | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.15 | batteryRunTime | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.16 | batteryTestResult | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.17 | inputVoltageX1 | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.18 | outputVoltageX100 | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.19 | outputCurrentX100 | 0 | 0 | |
| 1.3.6.1.4.1.39145.13.20 | deviceAlarms | 0 | 0 |
Siblings (3)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39145.10 | distPanel | 11 | 46 | |
| 1.3.6.1.4.1.39145.11 | platinumSeries, digitalSeries | 22 | 42 | |
| 1.3.6.1.4.1.39145.12 | inverter | 12 | 26 |